/********************************************************************/
// First we include the libraries
#include <OneWire.h> 
#include <DallasTemperature.h>
#include <EEPROM.h>

/********************************************************************/
// Data wire is plugged into pin 2 on the Arduino 
#define ONE_WIRE_BUS 2 


/********************************************************************/
// Setup a oneWire instance to communicate with any OneWire devices  
// (not just Maxim/Dallas temperature ICs) 
OneWire oneWire(ONE_WIRE_BUS); 
/********************************************************************/
// Pass our oneWire reference to Dallas Temperature. 
DallasTemperature sensors(&oneWire);
/********************************************************************/ 
byte bit_takise = LOW;
unsigned long aktualnyCzas = 0;
unsigned long zapamietanyCzas = 0;
byte temp_kotla = 20;

void setup() {

    pinMode(3, OUTPUT);
  digitalWrite(3, LOW);
    pinMode(4, OUTPUT);
  digitalWrite(4, LOW);
    pinMode(5, OUTPUT);
  digitalWrite(5, LOW);
  pinMode(10, INPUT_PULLUP);
  pinMode(11, INPUT_PULLUP);
  pinMode(12, INPUT_PULLUP);

 // start serial port 
 Serial.begin(9600); 
 Serial.println("Dallas Temperature IC Control Library Demo"); 
 // Start up the library 
 sensors.begin(); 

}

void loop() {
  // put your main code here, to run repeatedly:

}
